{
"name": "",
"children":[
{
 "label": "3.1293_m2_matrix-clustering_query_matrices.tab_2",

 "image" : "matrix-clustering_aligned_logos/3.1293_m2_matrix-clustering_query_matrices.tab_2_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/3.1293_m2_matrix-clustering_query_matrices.tab_2_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/3.1293_m2_matrix-clustering_query_matrices.tab_2_logo.png",
 "name" : "matrix-clustering_query_matrices.tab_2",
 "ic" : "32.33",
 "size" : 37,
 "title" : "3.1293",
 "consensus_rc" : "AAAGATCATSCMCTCWACMCAVAARAAMACCMTMCYT"
}
]
}
